ICU 63.1 63.1

Data Fields
icu::number::Precision::PrecisionUnion::FractionSignificantSettings Struct Reference

`#include <numberformatter.h>`

## Data Fields
impl::digits_t | fMinFrac
impl::digits_t | fMaxFrac
impl::digits_t | fMinSig
impl::digits_t | fMaxSig

## Detailed Description

Internal:
  Do not use.

This API is for internal use only.

Definition at line 725 of file numberformatter.h.

## Field Documentation

## ◆ fMaxFrac

impl::digits_t icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fMaxFrac

Internal:
  Do not use.

This API is for internal use only.

Definition at line 730 of file numberformatter.h.

## ◆ fMaxSig

impl::digits_t icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fMaxSig

Internal:
  Do not use.

This API is for internal use only.

Definition at line 734 of file numberformatter.h.

## ◆ fMinFrac

impl::digits_t icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fMinFrac

Internal:
  Do not use.

This API is for internal use only.

Definition at line 728 of file numberformatter.h.

## ◆ fMinSig

impl::digits_t icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fMinSig

Internal:
  Do not use.

This API is for internal use only.

Definition at line 732 of file numberformatter.h.

The documentation for this struct was generated from the following file:

- numberformatter.h